BODY {
  FONT-FAMILY : "Foundry Form Sans Medium", Verdana, sans-serif;
  background: #ffffff;
}



/* Page Background */
#container {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	/* remaining settings should not be modified */
	height: auto;
	width: 760px;
	margin-top: 0px auto 0px auto;
	position: relative;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	text-align: left;
	
}




A {
  COLOR : #003366;
  TEXT-DECORATION : underline
}


.first-para {
  MARGIN-TOP : 2px
}

.content-box {
  BORDER-TOP-WIDTH : 4px;
  DISPLAY : block;
  BORDER-LEFT-WIDTH : 4px;
  BORDER-LEFT-COLOR : red;
  BORDER-BOTTOM-WIDTH : 4px;
  BORDER-BOTTOM-COLOR : red;
  WIDTH : 900px;
  BORDER-TOP-COLOR : red;
  BACKGROUND-COLOR : white;
  BORDER-RIGHT-WIDTH : 4px;
  BORDER-RIGHT-COLOR : red
}

LI {
   MARGIN-TOP : 3px;
   MARGIN-BOTTOM : 3px
 }

#RIGHT UL {
  MARGIN-TOP : 10px;
  /*LIST-STYLE-TYPE : none; //remove bullets// */
  LIST-STYLE-POSITION : outside;
  LIST-STYLE-IMAGE : url(http://www.nottingham.ac.uk/icons/corporate/u-blue-ball-nest.gif);
  MARGIN-BOTTOM : 10px

}

H1 {
  FONT : bold 1.300em "Foundry Form Sans Medium", Verdana, sans-serif
}

H2 {
  FONT : bold 1.100em "Foundry Form Sans Medium", Verdana, sans-serif
}

H3 {
  FONT : bold 1em "Foundry Form Sans Medium", Verdana, sans-serif
}

H4 {
  FONT : bold 0.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  COLOR : #787e8f
}

.heading {
  MARGIN-TOP : 10px;
  MARGIN-BOTTOM : 5px
}

.subhead {
  MARGIN-TOP : 10px;
  MARGIN-BOTTOM : 0px;
  MARGIN-RIGHT : 0px
}

TR {
  FONT-SIZE : 11px;
  LINE-HEIGHT : 1.500em
}

DIV {
  FONT-SIZE : 11px;
  LINE-HEIGHT : 1.500em
}

HR {
  BACKGROUND : #999999;
  WIDTH : 100%;
  HEIGHT : 1px
}

.header {
  PADDING-RIGHT : 10px;
  BACKGROUND-POSITION : 10px 10px;
  PADDING-LEFT : 10px;
  BACKGROUND-IMAGE : url(../images/cs.jpg);
  PADDING-BOTTOM : 10px;
  MARGIN : 0px auto;
  WIDTH : 760px;
  PADDING-TOP : 10px;
  BACKGROUND-REPEAT : no-repeat;
  HEIGHT : 110px
}

.logo {
  FLOAT : right;
  MARGIN : 25px 0px 0px
}

.wrap {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  MARGIN : 0px auto;
  WIDTH : 760px;
  PADDING-TOP : 0px;
  TEXT-ALIGN : left

}

.hmenu {
  TEXT-ALIGN : right;

}

FORM {
  PADDING-RIGHT : 0px;
  DISPLAY : inline;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  MARGIN : 0px;
  PADDING-TOP : 0px
}

.pathway {
  FONT-SIZE : 9px
}

A.pathway:link {
  FONT-WEIGHT : normal;
  COLOR : #1e0b04
}

A.pathway:visited {
  FONT-WEIGHT : normal;
  COLOR : #1e0b04
}

A.pathway:hover {
  FONT-WEIGHT : normal;
  COLOR : #ff3300;
  TEXT-DECORATION : none
}

#active_menu 
{
  COLOR : #666666;
}



A.mainlevel:link {
  DISPLAY : block;
  FONT-WEIGHT : bold;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x left bottom;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #1672e3;
  TEXT-INDENT : 5px;
  LINE-HEIGHT : 20px
}

A.mainlevel:visited {
  DISPLAY : block;
  FONT-WEIGHT : bold;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x left bottom;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #1672e3;
  TEXT-INDENT : 5px;
  LINE-HEIGHT : 20px
}

A.mainlevel:hover {
  COLOR : #1e0b04
}

A.mainmenu:link {
  FONT-SIZE : 10px
}

A.mainmenu:visited {
   FONT-SIZE : 10px
}

A.mainmenu:hover {
  COLOR : #1e0b04
}

.pollstableborder {
  BORDER-RIGHT : 1px solid;
  PADDING-RIGHT : 1px;
  BORDER-TOP : 1px solid;
  PADDING-LEFT : 1px;
  PADDING-BOTTOM : 1px;
  BORDER-LEFT : 1px solid;
  PADDING-TOP : 1px;
  BORDER-BOTTOM : 1px solid
}

A.sublevel:link {
  DISPLAY : block;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #ffffff;
  TEXT-INDENT : 33px;
  LINE-HEIGHT : 20px
}

A.sublevel:visited {
  DISPLAY : block;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #ffffff;
  TEXT-INDENT : 33px;
  LINE-HEIGHT : 20px
}

A.sublevel:hover {
  COLOR : #000000;
  TEXT-DECORATION : none
}



TABLE.moduletable {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 8px;
  MARGIN-BOTTOM : 5px;
  PADDING-BOTTOM : 5px;
  WIDTH : 100%;
  PADDING-TOP : 5px

}



TABLE.moduletable TH {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  FONT-WEIGHT : bold;
  FONT-SIZE : 1.100em;
  PADDING-BOTTOM : 5px;
  WIDTH : 100%;
  COLOR : #000;
  LINE-HEIGHT : 1.800em;
  PADDING-TOP : 4px;
  BORDER-BOTTOM : #3266a5 2px solid;
  FONT-STYLE : normal;
  HEIGHT : 25px;
  TEXT-ALIGN : left;
  FONT-VARIANT : normal
}

TABLE.moduletable LI {
}

TABLE.moduletable UL {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  PADDING-TOP : 0px
}

TABLE.moduletable TD {
  FONT-WEIGHT : normal;
  FONT-SIZE : 11px
}

.poll {
  FONT-SIZE : 10px;
  COLOR : #666666;
  LINE-HEIGHT : 14px
}

TABLE.pollstableborder {
  BORDER-RIGHT : #cccccc 1px solid;
  BORDER-TOP : #cccccc 1px solid;
  BORDER-LEFT : #cccccc 1px solid;
  BORDER-BOTTOM : #cccccc 1px solid
}

.sectiontableheader {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : bold;
  PADDING-BOTTOM : 5px;
  COLOR : #333333;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #cccccc
}

.sectiontableentry1 TD {
  PADDING-RIGHT : 3px;
  PADDING-LEFT : 6px;
  PADDING-BOTTOM : 3px;
  PADDING-TOP : 3px;
  BORDER-BOTTOM : #cccccc 1px solid
}

.sectiontableentry2 TD {
  PADDING-RIGHT : 3px;
  PADDING-LEFT : 6px;
  PADDING-BOTTOM : 3px;
  PADDING-TOP : 3px;
  BORDER-BOTTOM : #cccccc 1px solid
}

.small {
  FONT-WEIGHT : bold;
  FONT-SIZE : 10px;
  COLOR : #999999;
  TEXT-DECORATION : none
}

.smalldark {
  FONT-WEIGHT : normal;
  FONT-SIZE : 10px;
  COLOR : #000000;
  TEXT-DECORATION : none
}

.contentpane {
}

.contentpaneopen {
  BORDER-RIGHT : #0099cc 0px ridge;
  PADDING-RIGHT : 1px;
  BORDER-TOP : #0099cc 0px ridge;
  PADDING-LEFT : 1px;
  PADDING-BOTTOM : 1px;
  BORDER-LEFT : #0099cc 0px ridge;
  WIDTH : 100%;
  PADDING-TOP : 1px;
  BORDER-BOTTOM : #0099cc 0px ridge
}

.contentheading {
  MARGIN : 0px 0px 5px;
  FONT : bold 1.400em / 1.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  TEXT-ALIGN : left;
  DISPLAY : none;
}


.componentheading {
  MARGIN : 0px 0px 5px;
  FONT : bold 1.400em / 1.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  TEXT-ALIGN : left; 
  
}


.createdate {
  FONT-WEIGHT : bold;
  FONT-SIZE : 10px;
  BACKGROUND : url(../images/date.png) no-repeat;
  PADDING-BOTTOM : 2px;
  VERTICAL-ALIGN : top;
  COLOR : #666666;
  TEXT-INDENT : 18px;
  TOP : -5px;
  TEXT-ALIGN : left
}

.button {
  BORDER-RIGHT : #757575 1px solid;
  BORDER-TOP : #757575 1px solid;
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  BORDER-LEFT : #757575 1px solid;
  COLOR : #ffffff;
  BORDER-BOTTOM : #757575 1px solid;
  FONT-STYLE : normal;
  BACKGROUND-COLOR : #666666
}

.inputbox {
  BORDER-RIGHT : #444444 1px solid;
  PADDING-RIGHT : 2px;
  BORDER-TOP : #444444 1px solid;
  PADDING-LEFT : 2px;
  FONT-SIZE : 12px;
  PADDING-BOTTOM : 2px;
  BORDER-LEFT : #444444 1px solid;
  COLOR : #757575;
  PADDING-TOP : 2px;
  BORDER-BOTTOM : #444444 1px solid;
  BACKGROUND-COLOR : #f0f0f0
}

A:hover {
  COLOR : #25aceb;
  TEXT-DECORATION : underline
}

UNKNOWN {
  FONT-WEIGHT : bold;
  FONT-SIZE : 12px;
  COLOR : #1e0b04;
  TEXT-ALIGN : left;
  TEXT-DECORATION : underline
}

A.contentpagetitle:hover {
  FONT-WEIGHT : bold;
  FONT-SIZE : 12px;
  COLOR : #666666;
  TEXT-ALIGN : left;
  TEXT-DECORATION : none
}

A.category:link {
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  COLOR : #333333
}

A.category:visited {
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  COLOR : #333333
}

A.category:hover {
  COLOR : #999999
}

.ontab {
  BORDER-RIGHT : #808080 2px outset;
  BORDER-TOP : #1e0b04 2px outset;
  FONT-WEIGHT : bold;
  BORDER-LEFT : #1e0b04 2px outset;
  COLOR : #ffffff;
  BORDER-BOTTOM : #d5d5d5 1px solid;
  BACKGROUND-COLOR : #ffae00;
  TEXT-ALIGN : center
}

.offtab {
  BORDER-RIGHT : #e0e0e0 2px outset;
  BORDER-TOP : #e0e0e0 2px outset;
  FONT-WEIGHT : normal;
  BORDER-LEFT : #e0e0e0 2px outset;
  BORDER-BOTTOM : #d5d5d5 1px solid;
  BACKGROUND-COLOR : #e5e5e5;
  TEXT-ALIGN : center
}

.tabpadding {
}

.tabheading {
  BACKGROUND-COLOR : #ffae00;
  TEXT-ALIGN : left
}

.pagetext {
  DISPLAY : none;
  VISIBILITY : hidden;


  POSITION : relative;


  TOP : 0px
}


.back_button {
  MARGIN-TOP : 40px;
  TEXT-ALIGN : center
}

TABLE.contenttoc {
  BORDER-RIGHT : #ccc 1px solid;
  PADDING-RIGHT : 5px;
  BORDER-TOP : #ccc 1px solid;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 5px;
  BORDER-LEFT : #ccc 1px solid;
  COLOR : #333300;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #ccc 1px solid;
  BACKGROUND-COLOR : #e0e0e0
}

TABLE.contenttoc TD {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : normal;
  FONT-SIZE : 8pt;
  TEXT-ALIGN : left
}

TABLE.contenttoc TH {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : normal;
  FONT-SIZE : 8pt;
  PADDING-BOTTOM : 5px;
  COLOR : #ffffff;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #333333;
  TEXT-ALIGN : left
}

TABLE.searchintro {
  WIDTH : 100%
}

TABLE.searchintro TD {
  FONT-WEIGHT : bold;
  COLOR : #ffffff;
  BACKGROUND-COLOR : #293c43
}

.readon {
  DISPLAY : block;
  BACKGROUND : url(../images/read_more.gif) no-repeat;
  WIDTH : 100px;
  COLOR : #333333;
  TEXT-INDENT : -5000px;
  HEIGHT : 20px
}

<--mosimage has been removed from 1.5-->
.mosimage {
  BORDER-RIGHT : #cccccc 1px solid;
  BORDER-TOP : #cccccc 1px solid;
  MARGIN : 5px;
  BORDER-LEFT : #cccccc 1px solid;
  BORDER-BOTTOM : #cccccc 1px solid
}

.mosimage_caption {
  PADDING-RIGHT : 2px;
  BORDER-TOP : #cccccc 1px solid;
  MARGIN : 2px;
  PADDING-LEFT : 2px;
  FONT-SIZE : 10px;
  PADDING-BOTTOM : 1px;
  COLOR : #000;
  PADDING-TOP : 1px;
  BACKGROUND-COLOR : #e7f2f7
}

.image {
  CLEAR : both;
  BORDER-RIGHT : #cccccc 1px solid;
  BORDER-TOP : #cccccc 1px solid;
  BORDER-LEFT : #cccccc 1px solid;
  WIDTH : 160px;
  BORDER-BOTTOM : #cccccc 1px solid;
  MARGIN : 5px;
}

.image_large{
  CLEAR : both;
  BORDER-RIGHT : #cccccc 1px solid;
  BORDER-TOP : #cccccc 1px solid;
  BORDER-LEFT : #cccccc 1px solid;
  WIDTH : 300px;
  BORDER-BOTTOM : #cccccc 1px solid;
  MARGIN : 5px;
}
.image_caption {
  PADDING-RIGHT : 2px;
  BORDER-TOP : #cccccc 1px solid;
  MARGIN : 2px 2px 2px 2px;
  PADDING-LEFT : 2px;
  FONT-SIZE : 10px;
  PADDING-BOTTOM : 1px;
  COLOR : #fff;
  PADDING-TOP : 1px;
  BACKGROUND-COLOR : #cccccc
  
}

#core {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 5px;
  PADDING-TOP : 0px
}

.left_side {
  CLEAR : both;
  FLOAT : left;
  WIDTH : 21%;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #ffffff
}

.right_side {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 5px;
  FLOAT : right;
  PADDING-BOTTOM : 5px;
  WIDTH : 70%;
  PADDING-TOP : 5px
BACKGROUND-COLOR : #ffffff
}


#banner {
  TEXT-ALIGN : center
}

.leftbox {
  CLEAR : both;
  BORDER-RIGHT : #c3e9f8 1px solid;
  PADDING-RIGHT : 0px;
  BORDER-TOP : #c3e9f8 1px solid;
  PADDING-LEFT : 5px;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 0px;
  BORDER-LEFT : #c3e9f8 1px solid;
  WIDTH : 160px;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-ALIGN : left;
  MARGIN : 10px 0px 5px 0px;
}

.portraitbox {
  CLEAR : both;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 15px;
  PADDING-TOP : 15px
}

.leftfooter {
  CLEAR : both;
  BORDER-RIGHT : #cccccc 1px solid;
  PADDING-RIGHT : 5px;
  BORDER-TOP : #cccccc 1px solid;
  PADDING-LEFT : 5px;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 5px;
  BORDER-LEFT : #cccccc 1px solid;
  WIDTH : 170px;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #cccccc 1px solid;
  TEXT-ALIGN : left
}

.rightfooter {
  CLEAR : both;
  FONT-SIZE : 0.800em;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x;
  PADDING-BOTTOM : 5px;
  PADDING-TOP : 13px;
  TEXT-ALIGN : right
}

.mainlevel-left {
  LINE-HEIGHT : 20px
}

A.mainlevel-left {
  PADDING-RIGHT : 5px;
  DISPLAY : block;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 0px;
  COLOR : #000000;
  PADDING-TOP : 0px;
  BORDER-BOTTOM : #fff 1px solid;
  BACKGROUND-COLOR : #c3e9f8;
  TEXT-DECORATION : none
  FONT-WEIGHT : bold
}

A.mainlevel-left:hover {
  COLOR : #003366;
  TEXT-DECORATION : underline
}

A.sublevel1-left {
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BACKGROUND-COLOR : #e7f2f7;
  TEXT-DECORATION : none
  FONT-WEIGHT : normal
}

A.sublevel1-left:visited {
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BACKGROUND-COLOR : #e7f2f7;
  TEXT-DECORATION : none
}

A.sublevel1-left:hover {
  COLOR : #000000;
  TEXT-DECORATION : underline
}

A.sublevel2-left {
  BORDER-RIGHT : #c3e9f8 1px solid;
  BORDER-TOP : #c3e9f8 1px solid;
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  BORDER-LEFT : #c3e9f8 1px solid;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-DECORATION : none
}

A.sublevel2-left:visited {
  BORDER-RIGHT : #c3e9f8 1px solid;
  BORDER-TOP : #c3e9f8 1px solid;
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  BORDER-LEFT : #c3e9f8 1px solid;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-DECORATION : none
}

A.sublevel2-left:hover {
  COLOR : #000000;
  TEXT-DECORATION : underline
}


.first-para {
  MARGIN-TOP : 2px
}

.content-box {
  BORDER-TOP-WIDTH : 4px;
  DISPLAY : block;
  BORDER-LEFT-WIDTH : 4px;
  BORDER-LEFT-COLOR : red;
  BORDER-BOTTOM-WIDTH : 4px;
  BORDER-BOTTOM-COLOR : red;
  WIDTH : 900px;
  BORDER-TOP-COLOR : red;
  BACKGROUND-COLOR : white;
  BORDER-RIGHT-WIDTH : 4px;
  BORDER-RIGHT-COLOR : red
}

LI {
   MARGIN-TOP : 3px;
  MARGIN-BOTTOM : 3px
 }

#RIGHT UL {
  MARGIN-TOP : 10px;
  /*LIST-STYLE-TYPE : none; //remove bullets//*/
  LIST-STYLE-POSITION : outside;
  LIST-STYLE-IMAGE : url(http://www.nottingham.ac.uk/icons/corporate/u-blue-ball-nest.gif);
  MARGIN-BOTTOM : 10px

}

H1 {
  FONT : bold 1.300em "Foundry Form Sans Medium", Verdana, sans-serif
}

H2 {
  FONT : bold 1.100em "Foundry Form Sans Medium", Verdana, sans-serif
}

H3 {
  FONT : bold 1em "Foundry Form Sans Medium", Verdana, sans-serif
}

H4 {
  FONT : bold 0.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  COLOR : #787e8f
}

.heading {
  MARGIN-TOP : 10px;
  MARGIN-BOTTOM : 5px
}

.subhead {
  MARGIN-TOP : 10px;
  MARGIN-BOTTOM : 0px;
  MARGIN-RIGHT : 0px
}

TR {
  FONT-SIZE : 11px;
  LINE-HEIGHT : 1.500em
}

DIV {
  FONT-SIZE : 11px;
  LINE-HEIGHT : 1.500em
}

HR {
  BACKGROUND : #999999;
  WIDTH : 100%;
  HEIGHT : 1px
}

.header {
  PADDING-RIGHT : 10px;
  BACKGROUND-POSITION : 10px 10px;
  PADDING-LEFT : 10px;
  BACKGROUND-IMAGE : url(../images/cs.jpg);
  PADDING-BOTTOM : 10px;
  MARGIN : 0px auto;
  WIDTH : 761px;
  PADDING-TOP : 10px;
  BACKGROUND-REPEAT : no-repeat;
  HEIGHT : 110px
}

.logo {
  FLOAT : right;
  MARGIN : 25px 0px 0px
}

.wrap {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  MARGIN : 0px auto;
  WIDTH : 760px;
  PADDING-TOP : 0px;
  TEXT-ALIGN : left
  BORDER
}

.hmenu {
  TEXT-ALIGN : right
}

FORM {
  PADDING-RIGHT : 0px;
  DISPLAY : inline;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  MARGIN : 0px;
  PADDING-TOP : 0px
}

.pathway {
  FONT-SIZE : 9px
}

A.pathway:link {
  FONT-WEIGHT : normal;
  COLOR : #1e0b04
}

A.pathway:visited {
  FONT-WEIGHT : normal;
  COLOR : #1e0b04
}

A.pathway:hover {
  FONT-WEIGHT : normal;
  COLOR : #ff3300;
  TEXT-DECORATION : none
}


A.mainlevel:link {
  DISPLAY : block;
  FONT-WEIGHT : bold;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x left bottom;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #1672e3;
  TEXT-INDENT : 5px;
  LINE-HEIGHT : 20px
}

A.mainlevel:visited {
  DISPLAY : block;
  FONT-WEIGHT : bold;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x left bottom;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #1672e3;
  TEXT-INDENT : 5px;
  LINE-HEIGHT : 20px
}

A.mainlevel:hover {
  COLOR : #1e0b04
}

A.mainmenu:link {
   FONT-SIZE : 10px
}

A.mainmenu:visited {
  FONT-SIZE : 10px
}

A.mainmenu:hover {
  COLOR : #1e0b04
}

.pollstableborder {
  BORDER-RIGHT : 1px solid;
  PADDING-RIGHT : 1px;
  BORDER-TOP : 1px solid;
  PADDING-LEFT : 1px;
  PADDING-BOTTOM : 1px;
  BORDER-LEFT : 1px solid;
  PADDING-TOP : 1px;
  BORDER-BOTTOM : 1px solid
}

A.sublevel:link {
  DISPLAY : block;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #ffffff;
  TEXT-INDENT : 33px;
  LINE-HEIGHT : 20px
}

A.sublevel:visited {
  DISPLAY : block;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  WIDTH : 100%;
  COLOR : #ffffff;
  TEXT-INDENT : 33px;
  LINE-HEIGHT : 20px
}

A.sublevel:hover {
  COLOR : #000000;
  TEXT-DECORATION : none
}



TABLE.moduletable {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 8px;
  MARGIN-BOTTOM : 5px;
  PADDING-BOTTOM : 5px;
  WIDTH : 100%;
  PADDING-TOP : 5px
}

TABLE.moduletable TH {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  FONT-WEIGHT : bold;
  FONT-SIZE : 1.100em;
  PADDING-BOTTOM : 5px;
  WIDTH : 100%;
  COLOR : #000;
  LINE-HEIGHT : 1.800em;
  PADDING-TOP : 4px;
  BORDER-BOTTOM : #3266a5 2px solid;
  FONT-STYLE : normal;
  HEIGHT : 25px;
  TEXT-ALIGN : left;
  FONT-VARIANT : normal
}

TABLE.moduletable LI {
}

TABLE.moduletable UL {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  PADDING-TOP : 0px
}

TABLE.moduletable TD {
  FONT-WEIGHT : normal;
  FONT-SIZE : 11px
}

.poll {
  FONT-SIZE : 10px;
  COLOR : #666666;
  LINE-HEIGHT : 14px
}

TABLE.pollstableborder {
  BORDER-RIGHT : #cccccc 1px solid;
  BORDER-TOP : #cccccc 1px solid;
  BORDER-LEFT : #cccccc 1px solid;
  BORDER-BOTTOM : #cccccc 1px solid
}

.sectiontableheader {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : bold;
  PADDING-BOTTOM : 5px;
  COLOR : #333333;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #cccccc
}

.sectiontableentry1 TD {
  PADDING-RIGHT : 3px;
  PADDING-LEFT : 6px;
  PADDING-BOTTOM : 3px;
  PADDING-TOP : 3px;
  BORDER-BOTTOM : #cccccc 1px solid
}

.sectiontableentry2 TD {
  PADDING-RIGHT : 3px;
  PADDING-LEFT : 6px;
  PADDING-BOTTOM : 3px;
  PADDING-TOP : 3px;
  BORDER-BOTTOM : #cccccc 1px solid
}

.small {
  FONT-WEIGHT : bold;
  FONT-SIZE : 10px;
  COLOR : #999999;
  TEXT-DECORATION : none
}

.smalldark {
  FONT-WEIGHT : normal;
  FONT-SIZE : 10px;
  COLOR : #000000;
  TEXT-DECORATION : none
}

.contentpane {
}

.contentpaneopen {
  BORDER-RIGHT : #0099cc 0px ridge;
  PADDING-RIGHT : 1px;
  BORDER-TOP : #0099cc 0px ridge;
  PADDING-LEFT : 1px;
  PADDING-BOTTOM : 1px;
  BORDER-LEFT : #0099cc 0px ridge;
  WIDTH : 100%;
  PADDING-TOP : 1px;
  BORDER-BOTTOM : #0099cc 0px ridge
}

.contentheading {
  MARGIN : 0px 0px 5px;
  FONT : bold 1.400em / 1.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  TEXT-ALIGN : left;
  DISPLAY : none;
}


.componentheading {
  MARGIN : 0px 0px 5px;
  FONT : bold 1.400em / 1.800em "Foundry Form Sans Medium", Verdana, sans-serif;
  TEXT-ALIGN : left; 
 
}


.createdate {
  FONT-WEIGHT : bold;
  FONT-SIZE : 10px;
  BACKGROUND : url(../images/date.png) no-repeat;
  PADDING-BOTTOM : 2px;
  VERTICAL-ALIGN : top;
  COLOR : #666666;
  TEXT-INDENT : 18px;
  TOP : -5px;
  TEXT-ALIGN : left
}

.button {
  BORDER-RIGHT : #757575 1px solid;
  BORDER-TOP : #757575 1px solid;
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  BORDER-LEFT : #757575 1px solid;
  COLOR : #ffffff;
  BORDER-BOTTOM : #757575 1px solid;
  FONT-STYLE : normal;
  BACKGROUND-COLOR : #666666
}

.inputbox {
  BORDER-RIGHT : #444444 1px solid;
  PADDING-RIGHT : 2px;
  BORDER-TOP : #444444 1px solid;
  PADDING-LEFT : 2px;
  FONT-SIZE : 12px;
  PADDING-BOTTOM : 2px;
  BORDER-LEFT : #444444 1px solid;
  COLOR : #757575;
  PADDING-TOP : 2px;
  BORDER-BOTTOM : #444444 1px solid;
  BACKGROUND-COLOR : #f0f0f0
}

A:hover {
  COLOR : #25aceb;
  TEXT-DECORATION : underline
}

UNKNOWN {
  FONT-WEIGHT : bold;
  FONT-SIZE : 12px;
  COLOR : #1e0b04;
  TEXT-ALIGN : left;
  TEXT-DECORATION : underline
}

A.contentpagetitle:hover {
  FONT-WEIGHT : bold;
  FONT-SIZE : 12px;
  COLOR : #666666;
  TEXT-ALIGN : left;
  TEXT-DECORATION : none
}

A.category:link {
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  COLOR : #333333
}

A.category:visited {
  FONT-WEIGHT : bold;
  FONT-SIZE : 11px;
  COLOR : #333333
}

A.category:hover {
  COLOR : #999999
}

.ontab {
  BORDER-RIGHT : #808080 2px outset;
  BORDER-TOP : #1e0b04 2px outset;
  FONT-WEIGHT : bold;
  BORDER-LEFT : #1e0b04 2px outset;
  COLOR : #ffffff;
  BORDER-BOTTOM : #d5d5d5 1px solid;
  BACKGROUND-COLOR : #ffae00;
  TEXT-ALIGN : center
}



.offtab {
  BORDER-RIGHT : #e0e0e0 2px outset;
  BORDER-TOP : #e0e0e0 2px outset;
  FONT-WEIGHT : normal;
  BORDER-LEFT : #e0e0e0 2px outset;
  BORDER-BOTTOM : #d5d5d5 1px solid;
  BACKGROUND-COLOR : #e5e5e5;
  TEXT-ALIGN : center
}

.tabpadding {
}

.tabheading {
  BACKGROUND-COLOR : #ffae00;
  TEXT-ALIGN : left
}

.pagetext {
  DISPLAY : none;
  VISIBILITY : hidden;
  POSITION : relative;
  TOP : 0px
}

.back_button {
  MARGIN-TOP : 40px;
  TEXT-ALIGN : center
}

TABLE.contenttoc {
  BORDER-RIGHT : #ccc 1px solid;
  PADDING-RIGHT : 5px;
  BORDER-TOP : #ccc 1px solid;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 5px;
  BORDER-LEFT : #ccc 1px solid;
  COLOR : #333300;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #ccc 1px solid;
  BACKGROUND-COLOR : #e0e0e0
}

TABLE.contenttoc TD {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : normal;
  FONT-SIZE : 8pt;
  TEXT-ALIGN : left
}

TABLE.contenttoc TH {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  FONT-WEIGHT : normal;
  FONT-SIZE : 8pt;
  PADDING-BOTTOM : 5px;
  COLOR : #ffffff;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #333333;
  TEXT-ALIGN : left
}

TABLE.searchintro {
  WIDTH : 100%
}

TABLE.searchintro TD {
  FONT-WEIGHT : bold;
  COLOR : #ffffff;
  BACKGROUND-COLOR : #293c43
}

.readon {
  DISPLAY : block;
  BACKGROUND : url(../images/read_more.gif) no-repeat;
  WIDTH : 100px;
  COLOR : #333333;
  TEXT-INDENT : -5000px;
  HEIGHT : 20px
}


#core {
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 5px;
  PADDING-TOP : 0px
}

.left_side {
  CLEAR : both;
  FLOAT : left;
  WIDTH : 21%;
  PADDING-TOP : 5px;
  BACKGROUND-COLOR : #ffffff
}

.right_side {
  PADDING-RIGHT : 0px;
  PADDING-LEFT : 5px;
  FLOAT : right;
  PADDING-BOTTOM : 5px;
  WIDTH : 70%;
  PADDING-TOP : 5px
}

#banner {
  TEXT-ALIGN : center
}

.leftbox {
  CLEAR : both;
  BORDER-RIGHT : #c3e9f8 1px solid;
  PADDING-RIGHT : 0px;
  BORDER-TOP : #c3e9f8 1px solid;
  PADDING-LEFT : 5px;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 0px;
  BORDER-LEFT : #c3e9f8 1px solid;
  WIDTH : 160px;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-ALIGN : left;
  MARGIN : 10px 0px 5px 0px;
}

.portraitbox {
  CLEAR : both;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 15px;
  PADDING-TOP : 15px
}

.leftfooter {
  CLEAR : both;
  BORDER-RIGHT : #cccccc 1px solid;
  PADDING-RIGHT : 5px;
  BORDER-TOP : #cccccc 1px solid;
  PADDING-LEFT : 5px;
  FONT-SIZE : 0.800em;
  PADDING-BOTTOM : 5px;
  BORDER-LEFT : #cccccc 1px solid;
  WIDTH : 170px;
  PADDING-TOP : 5px;
  BORDER-BOTTOM : #cccccc 1px solid;
  TEXT-ALIGN : left
}

.rightfooter {
  CLEAR : both;
  FONT-SIZE : 0.800em;
  BACKGROUND : url(../images/dot.gif) #fff repeat-x;
  PADDING-BOTTOM : 5px;
  PADDING-TOP : 13px;
  TEXT-ALIGN : right
}

.mainlevel-left {
  LINE-HEIGHT : 20px
}


A.mainlevel-left {
  PADDING-RIGHT : 5px;
  DISPLAY : block;
  PADDING-LEFT : 5px;
  PADDING-BOTTOM : 0px;
  COLOR : #000000;
  PADDING-TOP : 0px;
  BORDER-BOTTOM : #fff 1px solid;
  BACKGROUND-COLOR : #c3e9f8;
  TEXT-DECORATION : none;
}

A.mainlevel-left:hover {
  COLOR : #003366;
  TEXT-DECORATION : underline
}

A.sublevel1-left {
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BACKGROUND-COLOR : #e7f2f7;
  TEXT-DECORATION : none
}

A.sublevel1-left:visited {
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BACKGROUND-COLOR : #e7f2f7;
  TEXT-DECORATION : none
}

A.sublevel1-left:hover {
  COLOR : #000000;
  TEXT-DECORATION : underline
}

A.sublevel2-left {
  BORDER-RIGHT : #c3e9f8 1px solid;
  BORDER-TOP : #c3e9f8 1px solid;
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  BORDER-LEFT : #c3e9f8 1px solid;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BORDER-BOTTOM : #c3e9f8 1px solid;

  TEXT-DECORATION : none
}


A.sublevel2-left:visited {
  BORDER-RIGHT : #c3e9f8 1px solid;
  BORDER-TOP : #c3e9f8 1px solid;
  DISPLAY : block;
  PADDING-LEFT : 20px;
  FONT-SIZE : 11px;
  MARGIN-BOTTOM : 3px;
  BORDER-LEFT : #c3e9f8 1px solid;
  COLOR : #000000;
  LINE-HEIGHT : 20px;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-DECORATION : none
}

A.sublevel2-left:hover {
  COLOR : #000000;
  TEXT-DECORATION : underline
}







/*new menu styling*/


#left ul 
{
  LIST-STYLE-TYPE : none;
  CLEAR : both;
  PADDING-RIGHT : 5px;
  DISPLAY : block;
  PADDING-LEFT :0px;
  PADDING-BOTTOM : 0px;
  COLOR : #000000;
  PADDING-TOP : 0px;
  BACKGROUND-COLOR : #fff;
  TEXT-DECORATION : none;
  WIDTH : 160px;
  MARGIN : 0px;
}


#left ul li 
{
  CLEAR : both;
  PADDING-RIGHT : 5px;
  PADDING-LEFT : 0px;
  PADDING-BOTTOM : 0px;
  COLOR : #000000;
  PADDING-TOP : 0px;
  BACKGROUND-COLOR : #c3e9f8;
  TEXT-DECORATION : none;
  WIDTH : 160px;
}


#left ul li li
{ 
  
  PADDING-LEFT : 0px;
  COLOR : #000000;
  BACKGROUND-COLOR : #e7f2f7;
  BORDER-BOTTOM : #fff 1px solid;
  TEXT-DECORATION : none;
  WIDTH : 160px;
}



#left ul li li li
{
  BORDER-RIGHT : #c3e9f8 1px solid;
  BORDER-TOP : #c3e9f8 1px solid;
  PADDING-LEFT : 0px;
  BORDER-LEFT : #c3e9f8 1px solid;
  BORDER-BOTTOM : #c3e9f8 1px solid;
  TEXT-DECORATION : none;
  WIDTH : 160px;
  BACKGROUND-COLOR : #fff;
}



#left ul li li li li
{
  BORDER-RIGHT : none;
  BORDER-TOP : #fff 1px solid;
  BORDER-LEFT : #fff 1px solid;
  BORDER-BOTTOM : #fff 1px solid;
  PADDING-LEFT : 1px;  
  TEXT-DECORATION : none;
  WIDTH : 140px;
  BACKGROUND-COLOR : #fff;
  LIST-STYLE-POSITION : inside;
  LIST-STYLE-IMAGE : url(http://webservices.cs.nott.ac.uk/intranet/images/M_images/arrow.gif);
}



/*
li#current
{
 FONT-WEIGHT : bold;
}
*/

#left a:link, a:visited
{
 COLOR : #000000;
 TEXT-DECORATION : none;
}

#left a:hover
{
  COLOR : #003366;
  TEXT-DECORATION : underline;
}


#left a:active
{
  COLOR : #000000;
}


#right a:visited 
{
  COLOR : #003366;
  TEXT-DECORATION : underline;
}


a img 
{
border:none;
}

/* end new menu styling*/


/*Highlight current item in menu*/
/*Default*/
#left ul li 
{ 
 COLOR : #003366;
 FONT-WEIGHT:normal; 
}

/*First*/
#left ul li#current 
{ 
 FONT-WEIGHT : bold; 
}

/*Second*/
#left ul li ul li#current 
{
 FONT-WEIGHT : bold;
}

/*Third*/
#left ul li ul li ul li#current 
{ 
 FONT-WEIGHT : bold; 
}